/*
	General Styles
*/

#container {

margin: 25px auto 25px auto;

width: 880px;

overflow: hidden;

}



	#header {

height: 35px;

margin: 0 0 25px 0;

overflow: hidden;

border-top: 2px solid #EEE;

border-bottom: 2px solid #EEE;

}



body {

color: #000;

font: 11px Courier New, Courier, mono;

}



h2 {

border-bottom: 2px solid #EEE;

padding-bottom: 15px;

margin-bottom: 30px;

text-transform: uppercase;

font-size: 13px;

letter-spacing: 2px;

line-height: 1.5;

font-weight: normal;

}



.sidebar {

padding-left: 630px;

padding-top:10px;

float: left;

}



.sidebar2 {

width: 160px;

padding-left: 20px;

padding-right: 25px;

padding-top:10px;

float: left;

}



#content .nav {

margin: 0 0 75px 0;

}



.sdf {

font-family: Courier New, Courier, mono;

font-size: 11px;

text-transform: none;

color: black;

letter-spacing: normal;

font-style: normal;

font-weight: normal;

font-variant: normal;

line-height: normal;

}

.headsdf {

font-family: Courier New, Courier, mono;

font-size: 13px;

text-transform: none;

color: black;

letter-spacing: normal;

font-style: normal;

font-weight: normal;

font-variant: normal;

line-height: normal;

}



.nav a {

font-family: Courier New, Courier, mono;

font-size: 13px;

text-transform: uppercase;

letter-spacing: 2px;

line-height: 1.5;

}


a {

text-decoration: none;
color: #555;

}




.main {
float: left;
width: 675px;
}

.insidemain{
background:#FFF;
opacity: 0.8;
width:100%;
 
}

strong {

font-weight: bold;

}



.myborder {

border-width: 1px;

border-style: solid;

border-color: silver;

padding: 4px;

margin-right: 4px;

margin-left: 0px;

margin-bottom: 4px;

}



img {

border: none;

}



p {

text-align: justify;

}

.gallery_title{
text-align: left;
font-weight: bold;
letter-spacing: 2px;
font-size: 12px;
}

.gallery_description{
text-align: justify;
text-indent: 2.5em;
}

.table_gallery {
 border-width: 0px;
 border-spacing: 20px;
 width: 675px;
}


#footer {
position: absolute;
bottom: 0;
width: 880px;
height: 30px;
text-align: left;
}